Subject: Last Call

From: Keith McCloghrie <[email-masked]>
Date: Thu, 7 Jan 1999 09:30:55 -0800 (PST)

Hi,

We agreed at the meeting in Orlando to start the WG Last Call as soon
as the updated version of the MIB was published.  With thanks to Andy,
the publication has now happened, as:

   draft-ietf-entmib-v2-02.txt

The minutes suggest a 4-week last call, but that assumed the period
included Christmas/New Year.  Since it now doesn't, I propose a 3-week
last call.  That is, please post your comments on this I-D to this
mailing-list by 28 January.

The plan is that as soon as all received comments are resolved, we will
forward the I-D to our Area Director with the WG's recommendation that
it be published as a Proposed Standard RFC.

Thanks,
Keith.